<?php
/**
 * The template for displaying 404 pages (not found)
 */

get_header(); ?>
<div class="page-header-area" itemprop="breadcrumb"> 
    <div class="container">  
        <div class="row align-items-center">
            <div class="col-md-6 col-lg-4">
                <div class="page-header-title text-center text-md-left">
                    <h1><?php echo esc_html__('404 Error','maxstart'); ?></h1>
                </div>
            </div>
           
        </div>
    </div>
</div>
    <div class="page-error-wrap pt-90 pt-sm-60 pb-90 pb-sm-60 mb-xl-30">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12">
                    <div class="error-box">
                        <h1><span><?php echo esc_html__('404','maxstart'); ?></span></h1>
                        <h3><span><?php echo esc_html__('OOPS!','maxstart'); ?></span> <?php echo esc_html__('Page Not Found','maxstart'); ?></h3>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btn btn-brand"><?php echo esc_html__('Home','maxstart'); ?></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php get_footer();