<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * The template for displaying the footer
 * Contains the closing of the #content div and all content after.
 */
?>

<footer class="footer-area-wrapper mt-90">
    <div class="footer-widget-area">
        <div class="container">
            <div class="row mtm-30 clearfix">
             <?php
              dynamic_sidebar('maxstart-footer-widget-area'); 
              ?>
            </div>
        </div>
    </div>
    <!-- End Footer Widget Area -->

    <!-- Start Footer Bottom Area -->
    <div class="footer-bottom-area">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <div class="copyright-text">
                        <a class="powered" href="<?php echo esc_url( __( 'https://wordpress.org/', 'maxstart' ) ); ?>">    
                            <?php
                            printf(/* translators:%s.powered by. */ 
                                esc_html__( 'Powered by %s', 'maxstart' ), esc_html__('WordPress','maxstart') );
                            ?>
                       </a>
                    <p>
                        <?php esc_html_e('All rights reserved', 'maxstart'); ?>  &copy; <?php esc_html(bloginfo('name')); ?>         
                       
                    </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Footer Bottom Area -->
</footer>
  <aside class="off-canvas-wrapper">
        <div class="off-canvas-overlay"></div>
           <div class="off-canvas-inner">
              <div class="off-canvas-content">
                  <div class="off-canvas-item">
                     <div class="res-mobile-menu">
                     </div>
                </div>
            </div>
            <button class="btn-close"><i class="fa fa-close"></i></button>
        </div>
    </aside>
    <?php wp_footer(); ?>
</body>
</html>