<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}

function maxstart_top_header () { 

if(get_theme_mod('maxstart_show_header_section','false')){

?>
<div class="prehedaer-area-wrapper">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-8 col-xl-6 offset-xl-2 d-none d-sm-block">
                <div class="pre-header-left d-sm-flex justify-content-center justify-content-lg-start">
                	<?php if(get_theme_mod('maxstart_top_head_phone_no')!=""){ ?>
                    <div class="pre-header-item">
                        <i class="fa fa-phone"></i><?php echo esc_html(get_theme_mod('maxstart_top_head_phone_no','maxstart')); ?>
                    </div>
                    <?php } 
                	 if(get_theme_mod('maxstart_top_head_time')!=""){ ?>

                       <div class="pre-header-item">
                        <span><i class="fa fa-clock-o"></i><?php echo esc_html(get_theme_mod('maxstart_top_head_time','maxstart')); ?></span>
                    </div>
                   <?php }
                     if(get_theme_mod('maxstart_top_head_main_id')!=""){
                    ?>
                    <div class="pre-header-item">
                        <i class="fa fa-envelope-o"></i> <?php echo esc_html(get_theme_mod('maxstart_top_head_main_id','maxstart')); ?>
                    </div>
                   <?php } ?>
                </div>
            </div>

            <div class="col-lg-4 d-none d-lg-block">
                <div class="pre-header-right text-center text-md-right">
                    <div class="social-icons">
                       <?php if(get_theme_mod('maxstart_header_facebook_link')!=""){ ?>
                        <a href="<?php echo esc_url(get_theme_mod('maxstart_header_facebook_link','maxstart')); ?>"><i class="fa fa-facebook"></i>
                        </a>
                        <?php } if(get_theme_mod('maxstart_header_twitter_link')!=""){ ?>
                        <a href="<?php echo esc_url(get_theme_mod('maxstart_header_twitter_link','maxstart')); ?>"><i class="fa fa-twitter"></i></a>
                       <?php } 
                          if(get_theme_mod('maxstart_header_linkedin_link')!=""){
                       ?>
                        <a href="<?php echo esc_url(get_theme_mod('maxstart_header_linkedin_link','maxstart')); ?>"><i class="fa fa-linkedin"></i></a>
                    <?php } if(get_theme_mod('maxstart_header_instagram_link')!=""){ ?>
                        <a href="<?php echo esc_url(get_theme_mod('maxstart_header_instagram_link','maxstart')); ?>"><i class="fa fa-instagram"></i></a>
                    <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php
}
}