<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}

function maxstart_header_after() {
?>


 <div class="header-bottom header-shape sticky-header">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-5 col-lg-3">
                        <div class="logo-area">
                            <?php if (has_custom_logo()) : ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                            <?php the_custom_logo(); ?>
                        </a>
                         <?php  
                         else : 
                         if (display_header_text()==true){ ?>
                         <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                         <h2 class="site-title">
                         <?php bloginfo( 'title' ); ?>
                         </h2>
                           <p class="site-description">
                         <?php bloginfo( 'description' ); ?>
                         </p>
                         </a>
                         <?php } endif; ?>
                        </div>
                        <!-- End Logo Area -->
                    </div>

                    <div class="col-lg-8 d-none d-lg-block">
                        <!-- Start Navigation Area -->

                            <nav id="site-navigation" class="main-navigation navigation-area" role="navigation">
                                <?php
                                if ( has_nav_menu('primary')) {
                                wp_nav_menu( array(
                                    'theme_location' => 'primary',
                                    'menu_id'        => 'primary-menu',
                                    'sort_column' => 'menu_order',
                                     'container' => 'ul',
                                    'menu_class' => 'main-menu nav',
                                   
                                ));

                                 }
                                    else
                                    { ?>
                                        <ul class="add-menu">
                                            <li class="add-menu-item">
                                                <a href="<?php echo esc_url(admin_url( 'nav-menus.php' )); ?> "> <?php esc_html_e('Add a menu','maxstart'); ?></a>
                                            </li>
                                        </ul>

                              <?php } ?>
                            </nav>
                    </div>
                    <?php
                     if(get_theme_mod('maxstart_show_menu_search_section','true')){
                     	?>

                    <div class="col-7 col-lg-1">
                        <!-- Start Header Action Area -->
                        <div class="header-action-area">
                            <ul class="action-buttons nav justify-content-end">
                                <li>
                                    <a href="<?php esc_url('#','maxstart') ?>" class="btn-search">
                                        <i class="fa fa-search"></i>
                                        <i class="fa fa-window-close"></i>
                                    </a>
                                    <div class="header-search-box">
                                        <?php
                                      get_search_form(); ?>

                                    </div>
                                </li>
                                
                                <li class="d-lg-none"><button class="btn-canvas-open"><i
                                            class="fa fa-bars"></i></button></li>
                            </ul>
                        </div>
                        <!-- End Header Action Area -->
                    </div>

                <?php } ?>
                </div>
            </div>
        </div>

<?php } ?>