<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
 
 

if ( ! function_exists( 'maxstart_posted_by' ) ) :
	/**
	 * Prints htmlentities(string)L with meta information for the current author.
	 */
	function maxstart_posted_by() {
		$byline = sprintf(
			esc_html('%s', 'maxstart' ),
			'<i class="fa fa-user-circle-o"></i>'
		);

		echo '<a class="post-user" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '"><i class="fa fa-user-circle-o"></i>' . esc_html( get_the_author() ) . '</a>'; 

	}
endif;

if ( ! function_exists( 'maxstart_entry_footer' ) ) :
	/**
	 * Prints HTML with meta information for the categories, tags and comments.
	 */
	function maxstart_entry_footer() {
		// Hide category and tag text for pages.
		

		if ( ! post_password_required() && ( comments_open() || get_comments_number() ) ) {
			echo '<i class="fa fa-comments-o"></i><span class="comments-link">';
			comments_popup_link(
				sprintf(
				
					get_the_title()
				)
			);
			echo '</span>';
		}
	
	}
endif;