<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * The main template file
 * 
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * 
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 */

get_header();


?>
<div class="page-header-area" itemprop="breadcrumb">
   <div class="container">  
 	  <div class="row align-items-center">
         <div class="col-md-6 col-lg-4">
            <div class="page-header-title text-center text-md-left">
                 <?php if (is_home() || is_front_page()) { ?>
                <h1><?php echo esc_html__('blog', 'maxstart') ?></h1>
                 <?php } else { ?>
                <h1><?php echo esc_html(single_post_title('')); ?></h1>
                  <?php } ?>
            </div>
         </div>
          
       </div>
    </div>
</div>
    <div class="page-content-wrap pt-90 pt-sm-60 pb-90 pb-sm-52 mb-xl-30">
        <div class="blog-page-area-wrapper">
            <div class="container">
                <div class="row">
                	  <div class="col-lg-9">
                           <div class="blog-page-content-inner">
								<?php
								if ( have_posts() ) :

									

									while ( have_posts() ) :
										the_post(); 

										
										get_template_part( 'template-parts/content');

									endwhile;

									the_posts_pagination();

								else :

									get_template_part( 'template-parts/content', 'none' );

								endif;
					             ?>   
		                   </div>
                     </div>
					<?php
					get_sidebar();
			       ?>
		    </div><!-- #main -->
	    </div><!-- #primary -->
    </div>
</div>
<?php
get_footer();