<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 */

get_header();
?>
<div class="page-header-area" itemprop="breadcrumb"> 
	<div class="container">  
		<div class="row align-items-center">
            <div class="col-md-6 col-lg-4">
                <div class="page-header-title text-center text-md-left">
                    <h1><?php the_title(); ?></h1>
                </div>
            </div>
            

		</div>
	</div>
</div>
    <div class="page-content-wrap pt-90 pt-sm-60 pb-90 pb-sm-60 mb-xl-30">
        <div class="blog-details-page-wrapper">
            <div class="container">
                <div class="row">
			        <div class="col-lg-9 order-0">
						<?php
						if ( have_posts() ) :


							while ( have_posts() ) :
								the_post(); 

								
								get_template_part( 'template-parts/content', 'page' );

							endwhile;


						else :

							get_template_part( 'template-parts/content', 'none' );

						endif;
			             ?>  
		            <?php
		             if ( comments_open() || get_comments_number() ) :
						comments_template();
					 endif;
					 ?>
		        </div>
				<?php
				get_sidebar();
		       ?>
		   </div><!-- #main -->
	   </div><!-- #primary -->
   </div>
</div>
<?php
get_footer();