<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 */

?>
    

<article class="blog-details-content">
    <?php if(has_post_thumbnail()) { ?>
    <figure class="blog-thumb">
        <?php the_post_thumbnail(); ?>
    </figure>
    <?php } ?>
    <div class="blog-info">
        <h2><?php the_title(); ?></h2>
        <?php
                if ( 'post' === get_post_type() ) :
            ?>
        <div class="blog-meta">
           <div class="dat">
				<i class="fa fa-clock-o"></i>
				<?php echo esc_html(get_the_date()); ?>
		   </div>
		   <?php 
            
            maxstart_posted_by();
            
           maxstart_entry_footer(); ?>
        </div>
<?php endif; ?>

<?php
        the_content( sprintf(
            wp_kses(
                /* translators: %s: Name of current post. Only visible to screen readers */
                __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'maxstart' ),
                array(
                    'span' => array(
                        'class' => array(),
                    ),
                )
            ),
            get_the_title()
        ) );

        wp_link_pages( array(
            'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'maxstart' ),
            'after'  => '</div>',
        ) );
        ?>
    </div>
</article>