<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 */

?>
<div class="row mtm-50 mtm-sm-30">
    <div class="col-12">
        <div class="news-item news-item--list"  id="post-<?php the_ID(); ?>">
        	  <?php if ( has_post_thumbnail() ) { ?>
                <figure class="news-item__thumb">
                    <a href="<?php esc_url(the_permalink()); ?>">
                    	<?php the_post_thumbnail(); ?>
                    </a>
                </figure>
               <?php } ?>
                <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                    <div class="news-item__info">
                            <?php
                			if ( is_singular() ) :
                				the_title( '<h2>', '</h2>' );
                			else :
                				the_title( '<h2><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
                			endif;
                			?>
                			<?php
                			if ( 'post' === get_post_type() ) :
                		    ?>
                            <div class="post-meta">
                                <div class="dat">
									<i class="fa fa-clock-o"></i>
									<?php echo esc_html(get_the_date()); ?>
								</div>
								<?php 
                					maxstart_posted_by();
                                    ?>
                                 <?php if (has_tag()) : ?>
                                 <i class="fa fa-tags"></i> <?php the_tags(''); ?></a>
                                 <?php endif; ?>

                            </div>
                                <?php endif; ?>
                                <?php the_excerpt(); ?>
                                  <a href="<?php esc_url(the_permalink()); ?>" class="btn btn-brand"><?php echo esc_html__('Read More','maxstart'); ?></a>
                            </div>
                    </div>
             </div>
     </div>
</div>